#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-7JiCsj8o9tt24ATjsKM2SZ
key:                  http-download-0.2.1.0-7JiCsj8o9tt24ATjsKM2SZ
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  c5e2e7f2135921d76d243b08731fcddf
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-7JiCsj8o9tt24ATjsKM2SZ
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bytestring-0.11.4.0 conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf
    crypton-0.34-K3wSjjrxWyd5fjBn5yLBe5
    crypton-conduit-0.2.3-IdbMpxqaoJDPTkUlkuaO9 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-LWM5o57tzMqKrLxPyPzAAK
    path-io-1.8.2-E5Usw7dX1lh8jdTLKam6TH
    retry-0.9.3.1-6F0OtoWRUBxHNzsEXMiZqu
    rio-0.1.22.0-GoYYFGjwvTH2lo0ZZsWnxX
    rio-prettyprint-0.1.6.0-3veZWCyIwLqCOiV7NgRMtE

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

